.querystyle1140498{ border-width: 1px; border-style: solid; border-color: #878787; padding-left: 18px; font-size: 10pt; color: #222222; padding-top: 3px; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 40px; width: 500px;}
.indexbuttonstyle1140498{ background-color: #059e45; width: 50px; height: 40px; color: #ffffff; border-width: medium; border-style: none; border-color: currentcolor; border-image: initial;}
.searchstyle1140498{ font-family: 宋体; font-size: 9pt ;}

